Index: gnome.ent
===================================================================
--- gnome.ent	(revision 2535d7fd20c6c960d0308c7c1fc2a710a3b15ff1)
+++ gnome.ent	(revision e7d893b3954f8a479230e0de5b0386dd431db981)
@@ -2,5 +2,5 @@
 
 <!ENTITY gnome-download-http  "http://ftp.gnome.org/pub/gnome/sources">
-<!ENTITY gnome-download-ftp    "ftp://ftp.gnome.org/pub/gnome/sources">
+<!ENTITY gnome-download-ftp   "ftp://ftp.gnome.org/pub/gnome/sources">
 <!ENTITY gnome-minor          "3.12">
 <!ENTITY gnome-minor-14       "3.14">
@@ -19,17 +19,17 @@
 <!-- Platform -->
 <!ENTITY gcr-version                       "3.28.1">
-<!ENTITY gsettings-desktop-schemas-version "3.28.1">
-<!ENTITY libsecret-version                 "0.18.7">
+<!ENTITY gsettings-desktop-schemas-version "3.32.0">
+<!ENTITY libsecret-version                 "0.18.8">
 <!ENTITY rest-version                      "0.8.1">
 <!ENTITY totem-pl-parser-version           "3.26.3">
-<!ENTITY vte-version                       "0.54.3">
-<!ENTITY yelp-xsl-version                  "3.30.1">
+<!ENTITY vte-version                       "0.56.3">
+<!ENTITY yelp-xsl-version                  "3.32.1">
 <!ENTITY GConf-version                     "3.2.6">
-<!ENTITY geocode-glib-version              "3.26.0">
-<!ENTITY gjs-version                       "1.54.3">
+<!ENTITY geocode-glib-version              "3.26.1">
+<!ENTITY gjs-version                       "1.56.2">
 <!ENTITY gnome-autoar-version              "0.2.3">
-<!ENTITY gnome-desktop-version             "3.30.2.1">
-<!ENTITY gnome-menus-version               "3.31.4">
-<!ENTITY gnome-online-accounts-version     "3.30.2">
+<!ENTITY gnome-desktop-version             "3.32.2">
+<!ENTITY gnome-menus-version               "3.32.0">
+<!ENTITY gnome-online-accounts-version     "3.32.0">
 <!ENTITY gnome-video-effects-version       "0.4.3">
 <!ENTITY grilo-version                     "0.3.7">
@@ -37,38 +37,36 @@
 <!ENTITY libgdata-version                  "0.17.9">
 <!ENTITY libgee-version                    "0.20.1">
-<!ENTITY libgtop-version                   "2.38.0">
-<!ENTITY libgweather-version               "3.28.2">
+<!ENTITY libgtop-version                   "2.40.0">
+<!ENTITY libgweather-version               "3.32.1">
 <!ENTITY libpeas-version                   "1.22.0">
-<!ENTITY libwnck-version                   "3.30.0">
-<!ENTITY evolution-data-server-version     "3.30.5">
-<!ENTITY folks-version                     "0.11.4">
+<!ENTITY libwnck-version                   "3.32.0">
+<!ENTITY evolution-data-server-version     "3.32.1">
+<!ENTITY folks-version                     "0.12.1">
 <!ENTITY gfbgraph-version                  "0.2.3">
-<!ENTITY tracker-version                   "2.2.0">
+<!ENTITY tracker-version                   "2.2.2">
+<!ENTITY tracker-miners-version            "2.2.2">
+<!ENTITY gsound-version                    "1.0.2">
 
 <!-- Runtime (sysv) and Desktop (systemd) -->
-<!ENTITY caribou-version                   "0.4.21">
-<!ENTITY dconf-version                     "0.30.1">
-<!ENTITY dconf-editor-version              "3.30.2">
-<!ENTITY gnome-backgrounds-version         "3.30.0">
-<!ENTITY gvfs-version                      "1.38.1">
-<!ENTITY gexiv2-version                    "0.11.0">
-<!ENTITY nautilus-version                  "3.30.5">
-<!ENTITY zenity-version                    "3.30.0">
-<!ENTITY gnome-bluetooth-version           "3.28.2">
+<!--<!ENTITY caribou-version                   "0.4.21">-->
+<!ENTITY dconf-version                     "0.32.0">
+<!ENTITY dconf-editor-version              "3.32.0">
+<!ENTITY gnome-backgrounds-version         "3.32.0">
+<!ENTITY gvfs-version                      "1.40.1">
+<!ENTITY gexiv2-version                    "0.12.0">
+<!ENTITY nautilus-version                  "3.32.1">
+<!ENTITY zenity-version                    "3.32.0">
+<!ENTITY gnome-bluetooth-version           "3.32.1">
 <!ENTITY gnome-keyring-version             "3.28.2">
-<!ENTITY gnome-settings-daemon-version     "3.30.2">
-<!ENTITY gnome-control-center-version      "3.30.3">
-<!ENTITY mutter-version                    "3.30.2">
-<!ENTITY gnome-shell-version               "3.30.2">
-<!ENTITY gnome-shell-extensions-version    "3.30.1">
-<!ENTITY gnome-session-version             "3.30.1">
-<!ENTITY gdm-version                       "3.30.3">
-<!ENTITY gnome-user-docs-version           "3.30.2">
-<!ENTITY adwaita-icon-theme-version        "3.30.1">
-<!ENTITY gnome-icon-theme-version          "3.12.0">
-<!ENTITY gnome-icon-theme-extras-version   "3.12.0">
-<!ENTITY gnome-icon-theme-symbolic-version "3.12.0">
-<!ENTITY gnome-themes-extra-version        "3.28">
-<!ENTITY yelp-version                      "3.30.0">
+<!ENTITY gnome-settings-daemon-version     "3.32.0">
+<!ENTITY gnome-control-center-version      "3.32.1">
+<!ENTITY mutter-version                    "3.32.1">
+<!ENTITY gnome-shell-version               "3.32.1">
+<!ENTITY gnome-shell-extensions-version    "3.32.1">
+<!ENTITY gnome-session-version             "3.32.0">
+<!ENTITY gdm-version                       "3.32.0">
+<!ENTITY gnome-user-docs-version           "3.32.1">
+<!-- Icons moved to packages.ent, since they're now in the Icons chapter.-->
+<!ENTITY yelp-version                      "3.32.2">
 <!ENTITY notification-daemon-version       "3.20.0">
 <!ENTITY polkit-gnome-version              "0.105">
@@ -76,14 +74,14 @@
 <!-- Chapter 31 -->
 <!-- Applications -->
-<!ENTITY baobab-version                    "3.30.0">
+<!ENTITY baobab-version                    "3.32.0">
 <!ENTITY brasero-version                   "3.12.2">
-<!ENTITY cheese-version                    "3.30.0">
-<!ENTITY eog-version                       "3.28.4">
-<!ENTITY evince-version                    "3.30.2">
-<!ENTITY evolution-version                 "3.30.5">
-<!ENTITY file-roller-version               "3.30.1">
-<!ENTITY gedit-version                     "3.22.1">
+<!ENTITY cheese-version                    "3.32.1">
+<!ENTITY eog-version                       "3.32.1">
+<!ENTITY evince-version                    "3.32.0">
+<!ENTITY evolution-version                 "3.32.1">
+<!ENTITY file-roller-version               "3.32.1">
+<!-- gedit moved to Editors, so it's now in packages.ent -->
 <!ENTITY gnome-calculator-version          "3.30.1">
-<!ENTITY gnome-color-manager-version       "3.30.0">
+<!ENTITY gnome-color-manager-version       "3.32.0">
 <!ENTITY gnome-disk-utility-version        "3.30.2">
 <!ENTITY gnome-logs-version                "3.30.0">
@@ -93,10 +91,10 @@
 <!ENTITY gnome-screenshot-version          "3.30.0">
 <!ENTITY gnome-system-monitor-version      "3.30.0">
-<!ENTITY gnome-terminal-version            "3.30.2">
-<!ENTITY gnome-tweaks-version              "3.30.2">
+<!ENTITY gnome-terminal-version            "3.32.2">
+<!ENTITY gnome-tweaks-version              "3.32.0">
 <!ENTITY gnome-weather-version             "3.26.0">
 <!ENTITY gucharmap-version                 "11.0.3">
 <!ENTITY network-manager-applet-version    "1.8.20">
-<!ENTITY seahorse-version                  "3.30.1.1">
+<!ENTITY seahorse-version                  "3.32.2">
 <!ENTITY vinagre-version                   "3.22.0">
 <!ENTITY vino-version                      "3.22.0">
